版本 0.9.5 – 失去的升级

版本 0.9.5 在不久前发布, 而完整版 0.9.5.1 也发布了. 你可能会问自己, 我期待在我的WordPress的仪表板更新,我没有看到任何东西, 怎么弄?

这是确切的原因 0.9.5 来到生活, 有与由WordPress的制作在升级API变化的严重错误 3.8 这使得通过Transposh阻止所有更新 (包括其自身) 从仪表板.

因此,, 该怎么办?

为了升级到最新的完整版, 有几个很好的选项:

  1. 禁用电流通过Transposh插件, 检查更新, 更新到版本 0.9.5 从wordpress.org, 激活插件, 标记 “允许升级到完整版本” 并再次更新
  2. 删除当前插件的版本,并从wordpress.org安装的版本,并按照更新程序
  3. 手动下载最新版本,并只需更换您的服务器上的文件.

我们为此不方便真的感到很遗憾

什么是新的?
更多的语言被添加到谷歌引擎, 改变的总数来 82 支持的语言!

怎么样 0.9.4?
这是一个可爱版, 修好了谷歌代理支持问题, 我们应该写一个关于它的完整的职位太, 所以 0.9.4, 请接受我们的道歉😉

享受新版本, 不要犹豫,告诉我们有关的任何问题

评论

    • 1. 检查您的托管服务提供商阻止访问因某种原因, 但一般这个工程
      2. 如果你要删除的插件,你不应该失去任何翻译, 那些存储在您的WordPress数据库里面,
      3. 更换你的服务器上的文件可以通过SFTP进行, 或任何其他方法的托管服务提供商提供给您, 说明这是该答案范围之外

      最好的,

  1. 杰森

    你为什么不只是包括通过Transposh主回购协议,而不是所有这个疯狂的步骤,安装的废话每次一个新的WordPress版本发布?

    • 你好,

      阅读文章标题再见wordpress.org, 该 “疯狂的” 步骤是不存在的每一个新版本的WordPress, 但它发生, 如果我必须选择,我会采取它完全脱离了主存储库,由于该事件,

      最好的,

  2. 你好,
    自 0.9.4 我有一个问题,我的RSS提要. 在XML标记变大写被删除. 然后我的饲料是无效的W3验证任何更多.
    对于为例标记lastBuildDate变得lastbuilddate. 当我禁用插件一切又回到 “正常”

    再次非常感谢,您所做的了不起的工作 (并) 与该插件 !
    此致

发表评论

您的电子邮件地址不会被公开. 必填字段标 *